
	#coun_all{margin:0 auto;max-width:1200px;}
	#coun_all .cun_top{position:relative;margin-top:50px;min-height:682px;margin-bottom:94px}
	#coun_all .cun_top .cun_t_frm{position:absolute;right:0;top:0;width:528px;padding-bottom:40px;border:2px solid #0c4da2}
	#coun_all .cun_top .cun_t_le li{margin-bottom:40px;height:140px}
	#coun_all .cun_t_le li .im{width:140px;height:140px;border-radius:50%;margin-right:35px;display:inline-block;background-color:#ebf4fb;background-repeat:no-repeat;background-image:url(../../../img/coun/coun_ic01.png) ;background-position:center}
	#coun_all .cun_t_le li:nth-child(2) .im{background-image:url(../../../img/coun/coun_ic02.png)}
	#coun_all .cun_t_le li:nth-child(3) .im{background-image:url(../../../img/coun/coun_ic03.png)}
	#coun_all .cun_t_le li .tx{display:inline-block;vertical-align:top;margin-top:20px;font-size:18px}
	#coun_all .cun_t_le li .tx h5{font-size:25px;font-weight:bold;margin-bottom:20px}
	#coun_all .cun_tit{font-size:30px;font-weight:900;color:#0049a9;line-height:40px;margin-bottom:45px}
	.cun_top .cun_tab{display:flex;width:100%}
	.cun_top .cun_tab li{width:33.3%;line-height:67px;background:#f5f5f5;text-align:center;color:#565656;font-size:16px}
	.cun_top .cun_tab li a{display:block;width:100%;height:100%;}
	.cun_top .cun_tab li:hover{cursor:pointer}
	.cun_top .cun_tab .on{background:#fff;color:#0c4da2;font-weight:bold}
	.cun_t_frm .tab_frm input, .cun_t_frm .tab_frm select{border:0;border-bottom:1px solid #dddddf;line-height:32px;height:32px;padding:0 5px 0 4px;font-size:14px;letter-spacing:-.9px}
	.cun_t_frm .tab_frm input[type="radio"] + label{background-image:url(../../../img/coun/r_off.png) ;background-size:20px 20px;padding-left:30px}
	.cun_t_frm .tab_frm input[type="radio"]:checked + label{background-image:url(../../../img/coun/r_on.png)}

	.tab_frm .stit{font-weight:900;font-size:15px;margin-bottom:8px}

	.c_sel_box{position:relative;width:161px;line-height:32px;z-index:1;display:inline-block;box-sizing:border-box}
	.c_sel_box label{position:absolute;top:0px;left:0px;width:100%;padding:3px;box-sizing:border-box;color:#999;z-index:-1}
	.c_sel_box select {
		font-size:14px;
		box-sizing:border-box;
		color:#444;
		vertical-align:top;
		width:100%; 
		height:100%; /* 높이 초기화 */ 
	} 
	.tab_frm{margin-left:37px;margin-top:37px}
	.tab_frm li{display:inline-block;vertical-align:top;box-sizing:border-box;margin-bottom:25px}
	.tab_frm li:nth-child(odd) {margin-right:70px}
	.tab_frm li textarea{border:1px solid #dddddf;width:446px;height:92px;padding:5px;margin-bottom:8px}
	.tab_frm li .name{width:161px}
	.tab_frm li .call2{width:60px;margin:0 5px;padding:0 10px}
	.tab_frm li .call3{width:60px;padding:0 10px}
	.tab_frm li .hide_maill{display:none;text-align:right}
	.tab_frm li .hide_maill input{width:105px}
	.tab_frm .wd100{width:100%;;margin-right:0;margin-bottom:0px}
	.cun_t_frm .fbtn{margin-top:30px;text-align:center}
	.cun_t_frm .fbtn input{width:202px;height:46px;line-height:46px;color:#fff;background:#0c4da2;font-size:17px;display:block;margin:0 auto;border:none;font-family:'NanumSquare', sans-serif;}
	.cun_t_frm .fbtn input:after{content:"";display:inline-block;width:10px;height:10px; border-right:1px solid #fff;border-bottom:1px solid #fff;transform:rotate(-45deg)}
	.cun_t_frm .fbtn input:hover{background:#1d68c9;cursor:pointer;transition:.3s}
	.frm_pri_tbl{display:table;}
	.frm_pri_tbl li{display:table-cell;vertical-align:top;font-size:13px;color:#484848}
	.frm_pri_tbl li .opbtn:hover, .cun_t_frm .frm_pri_tbl li .clbtn:hover{color:#005bd2}
	.myp_con input[type="checkbox"]{
	-webkit-appearance: none;
        position: relative;
        width: 16px !important;
        height: 16px;
        cursor: pointer;
        outline: none !important;
        border: 1px solid #a3a3a3;
        border-radius: 2px;
        background: #fbfbfb;padding:0;
	
	}

    .myp_con input[type="checkbox"]::before {
        content: "\2714";
        position: absolute;
        top: 50%;
        left: 50%;
        overflow: hidden;
        transform: scale(0) translate(-50%, -50%);
        line-height: 1;
    }
 
    .myp_con input[type="checkbox"]:hover {
        border-color: rgba(170, 170, 170, 0.5);
    }
 
    .myp_con input[type="checkbox"]:checked {
        background-color: #006af3;
        border-color: rgba(255, 255, 255, 0.3);
        color: white;
    }
 
	.myp_con input[type="checkbox"]:checked::before {
        border-radius: 2px;
        transform: scale(1) translate(-50%, -50%)
    }

	.frm_pri_tbl li label{margin-right:5px;cursor:pointer}
	.frm_pri_tbl li label:hover{color:#7f4dd6;}
	.frm_pri_tbl li:hover{cursor:pointer}
	.frm_pri_con{margin:0 10% 10px;}
	.frm_pri_ab{padding:10px;background:#f1f1f1;border:1px solid #d6d6d6;height:100px;border-radius:1px;overflow-y:scroll;font-size:12px;}
		.frm_pri_tbl #agree{margin-right:5px;}




	.cun_sch{border-top:1px solid #e8e8e8;padding-top:50px;margin-bottom:65px}
	.cun_tit_sch{font-weight:bold;font-size:30px;text-align:center;margin-bottom:30px}
	.cun_sch .sch_ul{margin-left:95px}
	.cun_sch .sch_ul:after{content:""; display:block; clear:both}
	.cun_sch .sch_li{float:left;width:320px;text-align:center;height:407px;background:#f9f9fd;border:1px solid #ebebeb;margin-right:25px}
	.cun_sch .sch_li:hover{background:#7c7cc4}
	.cun_sch .sch_li:hover .tx b{color:#fff;background:linear-gradient(to top, #5131af  60%, transparent 50%) ;transition:.3s}
	.cun_sch .sch_li:hover .tg li{color:#fff;border-color:#fff}
	.cun_sch .sch_li .pic{width:160px;height:160px;border-radius:50%;overflow:hidden;margin:30px auto 20px;border:1px solid #8393ca}
	.cun_sch .sch_li .name{font-size:22px;font-weight:bold}
	.cun_sch .sch_li .tx{font-size:18px;line-height:1em;margin:10px 0}
	.cun_sch .sch_li .tx b{position:relative;font-weight:400;z-index:12;background:linear-gradient(to top, #e7dfff 50%, transparent 50%)}

	.cun_sch .sch_li .tg{padding:0 15px 10px}
	.cun_sch .sch_li .tg:after{content:""; display:block; clear:both}
	.cun_sch .sch_li .tg li{float:left;padding:4px 10px;border:1px solid #959595;border-radius:30px;margin:5px}

	.cun_b_frm{border:2px solid #0c4da2;max-width:800px;margin:0 auto 50px}
	.cun_b_frm .btit{text-align:center;background:#0c4da2;color:#fff;font-size:20px;padding:15px 5px;}
	.cun_b_frm .flex{padding:20px 50px 0;justify-content: space-between;}
	.cun_b_frm .flex li input, .cun_b_frm .flex li select{font-size:17px;border:0; border-bottom:1px solid #dddddf;height:30px;line-height:30px}
	.cun_b_frm .flex li select{background-size:11px 5px}
	.cun_b_frm .flex li{}
	.cun_b_frm .flex li .stit{font-size:15px;margin-bottom:10px}
	.cun_b_frm .flex li .name{}
	.cun_b_frm .flex li .call2{width:70px;margin:0 5px;padding:0 10px}
	.cun_b_frm .flex li .call3{width:70px;padding:0 10px}
	.cun_b_frm .flex li .hide_maill{display:none;text-align:right}
	.cun_b_frm .flex li .hide_maill input{width:105px}
	.cun_b_frm .frm_pri_tbl{margin:10px auto}
	.cun_b_frm .frm_pri_tbl li{color:#2f5ea9}
	.cun_b_frm .frm_pri_tbl li input{border:1px solid #2f5ea9}
	.cun_b_frm .fbtn{width:202px;line-height:46px;background:#0c4da2;font-size:17px;margin:0 auto 25px;text-align:center}
	.cun_b_frm .fbtn a{color:#fff}
	.cun_b_frm .fbtn a:after{content:"";display:inline-block;width:10px;height:10px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-45deg)}
	.ex4 .yac_tit{text-align:left}


/*오시는길*/
	#loca_all{margin:0 auto;position:relative;padding-bottom:5px;max-width:1200px;}
	.lo_swiper {max-width:1200px;overflow:hidden;margin:auto;position: relative;}
	.loca_mn{position:absolute;left:-150px;width:110px;top:0;height:100%;border-right:1px solid #ccc}
	.loca_mn ul{padding-top:105px;padding-right:25px}
	.loca_mn ul li{margin-bottom:35px;text-align:right}
	.loca_mn ul li:hover a{color:#005acf;cursor:pointer}
	.loca_mn ul .on{position:relative;font-weight:bold}
	.loca_mn ul .on a{color:#005acf;}
	.loca_mn ul .on:after{content:"";position:absolute;right:-26px;bottom:0;height:100%;width:1px;background:#0066ff}
	.loca_tit{font-size:30px;font-weight:900;color:#0049a9;line-height:40px;padding:50px 0 30px}

		.swiper-button-next svg,
		.swiper-button-prev svg {
			display: none !important;
		}

		.lo_swiper .swiper-button-next::after,
		.lo_swiper .swiper-button-prev::after {
			content: "";
			display: inline-block;
			width: 35px;
			height: 35px;
			border-right: 4px solid #fff;
			border-bottom: 4px solid #fff;
		}

		.lo_swiper .swiper-button-next::after {
			transform: rotate(-45deg);
		}

		.lo_swiper .swiper-button-prev::after {
			transform: rotate(135deg);
		}
	.lo_swiper .swiper-slide{width:495px;height:285px}
	.lo_swiper .swiper-slide img{height:100%;width:100%}
	.lo_swiper .swiper-button-next, .lo_swiper .swiper-button-prev{background-image:none}
	.lo_swiper .swiper-button-next:after, .lo_swiper .swiper-button-prev:after{content:"";display:inline-block;width:35px;height:35px; vertical-align:top;margin-top:10px; margin-left:-20px;border-right:4px solid #fff;border-bottom:4px solid #fff;transform:rotate(-45deg)}
	.lo_swiper .swiper-button-prev:after{transform:rotate(135deg) ;margin-left:10px}



	.loca_infobox{margin:80px 50px 0;position:relative;min-height:530px;display:flex;    justify-content: space-between;}
	.loca_infobox .center_nm{font-size:35px;font-weight:900;margin-bottom:50px}
	.loca_infobox .info li{position:relative;margin-bottom:13px;font-size:17px;padding-left:95px;letter-spacing:-.8px;max-width:500px;line-height:28px}
	.loca_infobox .info li p{position:absolute;left:0;font-weight:bold}
	.loca_infobox .map_frm{width:550px;height:400px;border:1px solid #c2c2c2;overflow:hidden}
	.loca_infobox .map_frm.gn{background-image:url(../../../img/coun/map_01gn.png)}
	.loca_infobox .map_frm.cj{background-image:url(../../../img/coun/map_02cj.png)}
	.loca_infobox .map_frm.bs{background-image:url(../../../img/coun/map_03bs.png)}
	.loca_infobox .map_frm.cw{background-image:url(../../../img/coun/map_04cw.png)}
	.loca_infobox .map_frm a{display:block;width:100%;height:100%}
	.loca_infobox .map_frm .linkbox{position:relative;display:block}
	.loca_infobox .map_frm .linkbox .linka{position:absolute;right:5px;bottom:5px;font-size:13px}
	.loca_infobox.nomap{min-height:auto;margin-bottom:100px}
	.loca_infobox.cana{min-height:300px}
	.loca_infobox.cana .map_frm{width:510px;height:315px}
	.loca_btn{margin-top:40px}
	.loca_btn p{display:inline-block;width:200px;line-height:50px;text-align:center;background:#333;color:#fff;font-weight:bold;font-size:16px;margin-right:10px}
	.loca_btn p:hover{cursor:pointer;opacity:0.8;transition:0.3s}
	.loca_btn a p{background:#005cd4}
	.mj_con {
		display:none;
		position:absolute;
	 
		border:1px solid #c5d6da;
		width:500px;
		padding:50px;
	margin-left:-250px;
		top:550px;
		left:50%;
		background:#fff;
		z-index:9992;text-align:center;
		}
	.mj_con .loca_close_btn{
		background:#000;
		color:#fff;
		width:50px;
		height:50px;
		border:0;
		vertical-align:top;
		font-size:18px;
		position:absolute;
		top:0;
		right:0;
		}
	.mj_con_bg{
		display:none;
		background:rgba(0,0,0,0.5) ;
		width:100%;
		height:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:9991;
		}
	.mj_con .fix_ri_form{margin-bottom:10px;display:flex;justify-content: space-between;width:220px;margin: 0 auto 10px;}
	.mj_con .fix_ri_form input{width:220px;height:35px;border:1px solid #c2c2c2}
	.mj_con .sel_box{width:70px;}
	.mj_con .fix_ri_form .call{width:70px;}
	.mj_con .radi{margin:0 auto 15px;display:flex;    justify-content: center;}
	.mj_con .radi li{margin-right:10px;}
	.mj_con .mycounsel{background:none;margin:20px auto;padding:0}

	.mj_vis_btn{margin:25px auto 0;background:#ff4545;color:#fff;width:180px;line-height:30px;padding:10px}
	.mj_vis_btn:hover{transition:.5s;background:#333;cursor:pointer}
/*오시는길 끝*/



@media screen and (max-width:768px){/*모바일*/

.loca_infobox{margin:10px 15px;flex-direction: column;min-height:auto;}
.loca_infobox .map_frm{width:100%;height:200px;background-size:100%;}
.loca_mn{position:relative;left: 0;
        width: 100%;margin:5px 0;}
.loca_mn ul{padding:0;display:flex;        flex-wrap: wrap;}
.loca_mn ul li{padding:10px;margin:0;}
.loca_mn ul .on:after{right:0;width:100%;height:2px;}
.loca_tit{padding:10px 10px 0;font-size:1.3rem;}
.loca_btn{margin:10px 0;box-sizing:border-box;display:flex}
.loca_btn a{width:100%;display:block}
.loca_btn p{width:100%;margin:0;}


.cun_tit_sch{font-size:1.3rem;padding:10px;}
.cun_sch .sch_ul{margin:10px;}
.cun_sch .sch_li{width:100%;height:auto;}

.cun_b_frm .flex{padding:10px;display:flex;flex-direction: column;}
.cun_b_frm .flex li .stit{display:none}
.cun_b_frm .flex li .name{width:100%;height:45px;line-height:45px;}
.cun_b_frm .flex .call select, .cun_b_frm .flex li .call2, .cun_b_frm .flex li .call3{width:33.3%;height:45px;line-height:45px;}
.cun_b_frm{margin:10px;}
.cun_sch{margin-bottom:10px;}
.last-ladi{text-align: center;margin-top:10px;}
.last-ladi label{margin:0 10px;}
.mj_con{width:100%;margin-left:0;left:0;padding:30px 0 10px;}
}

